/* -----------------------------------------------------------------------------
Layouts by Body Class */

/* -----------------------------------------------------------------------------
Wide Layout | body.wide_layout */

body.wide_layout {}

body.wide_layout .page_wrapper {padding: 0px 0px 0px 0px;}

body.wide_layout .page_wrapper .so-panel {margin-bottom: 10px !important;}

body.wide_layout .page_wrapper .row_margin {margin-bottom: 10px !important;}

body.wide_layout .page_wrapper .so-panel:last-child {margin-bottom: 0px !important;}

body.wide_layout .page_wrapper .container {
    width: 100%;
    max-width: 100%;
    margin: 0px auto 0px auto; /* Allinea contenuto */
    padding: 0px 15px 0px 15px; /* Padding 15px laterale */}

/* -----------------------------------------------------------------------------
Page Builder - SiteOrigin */

body.wide_layout .page_wrapper .container .panel-grid {margin: 0px 0px 0px 0px !important;}

body.wide_layout .page_wrapper .container .panel-grid .panel-row-style {
    margin: 0px -25px 0px -25px;
    padding: 0px 0px 0px 0px;}

/* -----------------------------------------------------------------------------
Rows > Wide Layout | row_max_width_1080p / row_max_width_1920p */

body.wide_layout .page_wrapper .container .panel-grid .panel-row-style.row_max_width_1080p,
body.wide_layout .page_wrapper .container .panel-grid .panel-row-style.row_max_width_1920p {
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    position: relative;
    background-color: transparent;}

body.wide_layout .page_wrapper .container .panel-grid .panel-row-style.row_max_width_1080p .so-widget-sow-editor,
body.wide_layout .page_wrapper .container .panel-grid .panel-row-style.row_max_width_1920p .so-widget-sow-editor {
    width: 100%;}

body.wide_layout .page_wrapper .container .panel-grid .panel-row-style.row_max_width_1080p {
    max-width: 1080px;}

body.wide_layout .page_wrapper .container .panel-grid .panel-row-style.row_max_width_1920p {
    max-width: 1920px;}

/* -----------------------------------------------------------------------------
Rows > Wide Layout | Background */

body.wide_layout .page_wrapper .container .panel-grid .panel-row-style.row_max_width_1080p::before,
body.wide_layout .page_wrapper .container .panel-grid .panel-row-style.row_max_width_1920p::before {
    content: "";
    background-color: transparent;
    position: absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    width: auto;
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }

body.wide_layout .page_wrapper .container .panel-grid .panel-row-style.row_max_width_1080p::before {
    left:-735px;
    right:-735px;}

body.wide_layout .page_wrapper .container .panel-grid .panel-row-style.row_max_width_1920p::before {
    left:-315px;
    right:-315px;}

/* 
Background tramite classe CSS
.row_max_width_1080p e .row_max_width_1920p

body.wide_layout .page_wrapper .container .panel-grid .panel-row-style.bg_nome_immagine::before {
    background-image: url(...esempio.jpg);
}
*/

/* -----------------------------------------------------------------------------
Titoli */

body.wide_layout .page_wrapper .container .panel-grid h1,
body.wide_layout .page_wrapper .container .panel-grid h2,
body.wide_layout .page_wrapper .container .panel-grid h3,
body.wide_layout .page_wrapper .container .panel-grid h4,
body.wide_layout .page_wrapper .container .panel-grid h5,
body.wide_layout .page_wrapper .container .panel-grid h6 {
    width: 100%;
    margin: 15px 0px 15px 0px;
    padding: 15px 0px 15px 0px;}

/* -----------------------------------------------------------------------------
Fullscreen Layout - body.fullscreen_layout */

body.fullscreen_layout {}

/* Theme > Fullscreen */
body.fullscreen_layout #theme-wrapper,
body.fullscreen_layout .wide_layout,
body.fullscreen_layout .page_wrapper,
body.fullscreen_layout .page_wrapper .container,
body.fullscreen_layout .page_wrapper .container .row,
body.fullscreen_layout .page_wrapper .container .row .col-sm-12,
body.fullscreen_layout .page_wrapper .container .row .section-main,
/* Page Builder - SiteOrigin > Fillscreen */
body.fullscreen_layout .page_wrapper .container .panel-layout,
body.fullscreen_layout .page_wrapper .container .panel-grid,
body.fullscreen_layout .page_wrapper .container .panel-grid .panel-grid-cell,
/* Page Builder - SiteOrigin - Widget | SiteOrigin Editor > Fillscreen */
body.fullscreen_layout .page_wrapper .container .panel-grid .panel-grid-cell .so-panel,
body.fullscreen_layout .page_wrapper .container .panel-grid .panel-grid-cell .so-panel .so-widget-sow-editor,
body.fullscreen_layout .page_wrapper .container .panel-grid .panel-grid-cell .so-panel .so-widget-sow-editor .textwidget {
    position: absolute;
    width: 100%;
    max-width: 100%; /* Fullscreen */
    height: 100%;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    margin: 0px 0px 0px 0px !important; 
    padding: 0px 0px 0px 0px !important;}

/* Header Top Part */
body.fullscreen_layout #header.type_6 .top_part .container {width: 100%;}

/* Contenuto > Allinea */
body.fullscreen_layout .page_wrapper .container .row .section-main {
    top:80px; /* Header */
    bottom:0px; /* Footer */
    height: auto; /* Altezza Adattabile */
    z-index: 5; /* Responsive */}

/* Footer > Fullscreen */
body.fullscreen_layout #footer {
    position: absolute;
    width: 100%;
    height:auto;
    bottom:0px;
    left:0px;
    right:0px;
    top:auto;
    z-index: 4; /* Responsive */}

/* Titoli */
body.fullscreen_layout .page_wrapper .container .panel-grid h1,
body.fullscreen_layout .page_wrapper .container .panel-grid h2,
body.fullscreen_layout .page_wrapper .container .panel-grid h3,
body.fullscreen_layout .page_wrapper .container .panel-grid h4,
body.fullscreen_layout .page_wrapper .container .panel-grid h5,
body.fullscreen_layout .page_wrapper .container .panel-grid h6 {
    width: 100%;
    margin: 30px 0px 20px 0px;
    padding: 20px 0px 20px 0px;}

/* Socialtheca-Shops Map */
body.fullscreen_layout .shops_map {
    position: absolute;
    width: 100%;
    height: 100%;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;}

body.fullscreen_layout .page_wrapper .container .row .section-main {bottom:105px; /* Footer */}

/* -----------------------------------------------------------------------------
/* NoShop Layout - body.noshop */

body.noshop {}

/* Menu Principale */
body.noshop #header.type_6 .header_cont .cart_item {display: none;}

/* Top Part */
/* Nascondi + Pulsanti Disponibili - Height 0px; */
body.noshop #header.type_6 .top_part .top_part_display,
body.noshop #header.type_6 .top_part .top_part_display .container,
body.noshop #header.type_6 .top_part .top_part_display .container .row,
body.noshop #header.type_6 .top_part .top_part_display .container .row .clearfix {}

body.noshop #header.type_6 .top_part .top_part_display {
    /*
    position: absolute;
    padding: 0px 15px 0px 15px;
    top:10px;
    left:0px;
    right:0px;
    width: 100%;
    background-color: transparent;
    border-bottom:0px;
    */
}

/* Nascondi */
body.noshop #header.type_6 .top_part .top_part_display .top_part_first,
body.noshop #header.type_6 .top_part .top_part_display .top_part_second .call_us, 
body.noshop #header.type_6 .top_part .top_part_display .top_part_second .wishlist_top_part, 
body.noshop #header.type_6 .top_part .top_part_display .top_part_second .compare_top_part, 
body.noshop #header.type_6 .top_part .top_part_display .top_part_second .select_money {display: none;}

/* -----------------------------------------------------------------------------
/* NoMain Menu */

body.nomainmenu #header {display:none !important;}

/* -----------------------------------------------------------------------------
Socialtheca-Shop Site Layout - body.sts_site */

body.sts_site {}

/* Footer */
body.sts_site footer .footer_bottom_credits {display: none;}

/* -----------------------------------------------------------------------------
Socialtheca-Shop Home Page Layout - body.sts_homepage */

body.sts_homepage {}

/* Menu Principale */
body.sts_homepage #header.type_6 #main_navigation_wrap .cont_search_in_menu {display: none;}

/* Top Part */
/* Nascondi */
body.sts_homepage #header.type_6 .top_part .top_part_display .top_part_first {display: block;}

body.sts_homepage #header.type_6 .top_part a,
body.sts_homepage #header.type_6 .top_part .txt_top_part,
body.sts_homepage #header.type_6 .top_part .lang-header {background-color:rgba(248, 248, 248, 0.8);}

/* Socialtheca-Shop Sell Dashboard | body.sts_dashboard + .dokan-dashboard -- */

body.sts_dashboard {}

body.dokan-dashboard {}

/* Menu Principale */

/* Logo - Search - Cart Item */
/* body.sts_dashboard #header.type_6 #main_navigation_wrap .logo_in_menu, */
body.sts_dashboard #header.type_6 #main_navigation_wrap .cont_search_in_menu,
body.sts_dashboard #header.type_6 .header_cont .cart_item,
body.sts_dashboard #header.type_6 #main_navigation_wrap .cart_link_in_menu,
/* body.dokan-dashboard #header.type_6 #main_navigation_wrap .logo_in_menu, */
body.dokan-dashboard #header.type_6 #main_navigation_wrap .cont_search_in_menu,
body.dokan-dashboard #header.type_6 .header_cont .cart_item,
body.dokan-dashboard #header.type_6 #main_navigation_wrap .cart_link_in_menu {display: none;}

/* Titolo Pagina */
body.sts_dashboard .page_wrapper .extra-heading,
body.dokan-dashboard .page_wrapper .extra-heading {display: none;}

/* Dokan Dashboard Header */
body.dokan-dashboard .dokan-dashboard .dokan-dashboard-header .entry-title, 
body.dokan-dashboard .dokan-dashboard .dokan-dashboard-header h1, 
body.dokan-dashboard .dokan-dashboard-wrap .dashboard-content-area .entry-title, 
body.dokan-dashboard .dokan-dashboard-wrap .dashboard-content-area h1 {padding: 0px 0px 20px 0px;}

/* Titolo Pagina Dokan */
body.dokan-dashboard .dokan-dashboard .dokan-dashboard-header .entry-title small, 
body.dokan-dashboard .dokan-dashboard .dokan-dashboard-header h1 small, 
body.dokan-dashboard .dokan-dashboard-wrap .dashboard-content-area .entry-title small, 
body.dokan-dashboard .dokan-dashboard-wrap .dashboard-content-area h1 small {display: none !important;}

/* Top Part */
/* Nascondi + Pulsanti Disponibili - Height 0px; */
body.sts_dashboard #header.type_6 .top_part .top_part_display,
body.sts_dashboard #header.type_6 .top_part .top_part_display .container,
body.sts_dashboard #header.type_6 .top_part .top_part_display .container .row,
body.sts_dashboard #header.type_6 .top_part .top_part_display .container .row .clearfix,
body.dokan-dashboard #header.type_6 .top_part .top_part_display,
body.dokan-dashboard #header.type_6 .top_part .top_part_display .container,
body.dokan-dashboard #header.type_6 .top_part .top_part_display .container .row,
body.dokan-dashboard #header.type_6 .top_part .top_part_display .container .row .clearfix {/* height: 0px; */}

body.sts_dashboard #header.type_6 .top_part .top_part_display,
body.dokan-dashboard #header.type_6 .top_part .top_part_display {
    /*
    position: absolute;
    padding: 0px 15px 0px 15px;
    top:10px;
    left:0px;
    right:0px;
    width: 100%;
    background-color: transparent;
    border-bottom:0px;
    */
}

body.sts_dashboard #header.type_6 .top_part.simple .top_part_display,
body.dokan-dashboard #header.type_6 .top_part.simple .top_part_display {display: block;}

/* Visualizza Link Logo */
body.sts_dashboard.dokan-dashboard #header.type_6 .top_part .link_shop_admin {display: block;}

/* Nascondi */
/*
body.sts_dashboard #header.type_6 .top_part .top_part_display .top_part_second .call_us, 
body.sts_dashboard #header.type_6 .top_part .top_part_display .top_part_second .wishlist_top_part, 
body.sts_dashboard #header.type_6 .top_part .top_part_display .top_part_second .compare_top_part, 
body.sts_dashboard #header.type_6 .top_part .top_part_display .top_part_second .select_money,
body.dokan-dashboard #header.type_6 .top_part .top_part_display .top_part_second .call_us, 
body.dokan-dashboard #header.type_6 .top_part .top_part_display .top_part_second .wishlist_top_part, 
body.dokan-dashboard #header.type_6 .top_part .top_part_display .top_part_second .compare_top_part, 
body.dokan-dashboard #header.type_6 .top_part .top_part_display .top_part_second .select_money {display: none;}

body.dokan-dashboard #header.type_6 .top_part.simple .top_part_display,
body.woocommerce.dokan-dashboard #header.type_6 .top_part.simple .top_part_display {display: none;}
*/

/* Pagina */
body.sts_dashboard .page_wrapper,
body.dokan-dashboard .page_wrapper {padding: 62px 0px 80px 0px;}


/* Socialtheca-Shop Sell Dashboard | body.single-product + .dokan-dashboard - */

body.single-product.dokan-dashboard {}

/* Space for breadcrubs */
body.single-product.dokan-dashboard .breadcrumbs {display: none;}

/* Non Cambiare Lingua > Visualizza Solo Bandiera */
body.single-product.dokan-dashboard #header.type_6 .select_lang .lang-header {cursor: default;}

body.single-product.dokan-dashboard #header.type_6 .select_lang .lang-header dropdown-list.visible {display: none;}

body.single-product.dokan-dashboard #header.type_6 .select_lang .lang-header .active_option::after, 
body.single-product.dokan-dashboard #header.type_6 .select_lang .lang-header .site_settings .current::after, 
body.single-product.dokan-dashboard #header.type_6 .select_lang .lang-header .open_categories::after, 
body.single-product.dokan-dashboard #header.type_6 .select_lang .lang-header .open_categories_sticky::after, 
body.single-product.dokan-dashboard #header.type_6 .select_lang .lang-header #open_shopping_cart .title::after {
    margin-left:-5px; 
    content: "";}

/* -----------------------------------------------------------------------------
Woocommerce Product - body.single-product */

body.single-product {}

/* -----------------------------------------------------------------------------
Woocommerce - body.woocommerce.woocommerce-page */

body.woocommerce.woocommerce-page {}

body.woocommerce.woocommerce-page .page_wrapper .extra-heading .extra-title {text-transform: capitalize;}

body.woocommerce.woocommerce-page #footer .cont_payments_row,
body.woocommerce-cart.woocommerce-page #footer .cont_payments_row,
body.woocommerce-checkout.woocommerce-page #footer .cont_payments_row {display: block;}

/* -----------------------------------------------------------------------------
Woocommerce - body.woocommerce */

/* Sottotitolo extra-title */
body.woocommerce .term-description {
    /*
    text-transform: capitalize;
    text-align: center;
    clear: both;
    margin:0px 0px 0px 0px;
    */}

/* -----------------------------------------------------------------------------
My Account Woocommerce - body.woocommerce-account */

body.woocommerce-account {}

body.woocommerce-account #header.type_6 #main_navigation_wrap .cart_item {display: none;}

body.woocommerce-account #header.type_6 .top_part .top_part_display {
    position: absolute;
    padding: 0px 15px 0px 15px;
    /* Padding-top > top: 10px */
    top:10px;
    left:0px;
    right:0px;
    width: 100%;
    background-color: transparent;
    border-bottom:0px;}

/* Nascondi */
body.woocommerce-account #header.type_6 .top_part .top_part_display .top_part_second .call_us, 
body.woocommerce-account #header.type_6 .top_part .top_part_display .top_part_second .wishlist_top_part, 
body.woocommerce-account #header.type_6 .top_part .top_part_display .top_part_second .compare_top_part, 
body.woocommerce-account #header.type_6 .top_part .top_part_display .top_part_second .select_money {display: none;}

/* -----------------------------------------------------------------------------
Checkout Woocommerce - body.woocommerce-account */

body.woocommerce-checkout {}

/* Termini e Condizioni (Link) */
body.woocommerce-checkout .woocommerce-checkout-payment .wc-terms-and-conditions input[type="checkbox"] {display: inline-block;}

/* -----------------------------------------------------------------------------
Page 404 ShopMe - body.error404 */

body.error404 {}

/* Menu Principale */
body.error404 #header.type_6 .header_cont .cart_item {display: none;}

/* Top Part */
body.error404 #header.type_6 .top_part .top_part_display {display: none;}

/* Footer */
body.error404 footer .footer_bottom_credits {display: none;}

/* -----------------------------------------------------------------------------
Pagina in Italiano - body.lang_it */

body.lang_it {}

body.lang_it .msell_translate_products {display: none;}

/* -----------------------------------------------------------------------------
Pagina in Inglese - body.lang_en */

body.lang_en {}

/* Menu Seller */
body.lang_en .msell_new_product {display: none;}

/* Dokan Dashboard */
body.lang_en .dokan-dashboard-wrap .dokan-add-new-product {display: none;}

body.lang_en .dokan-dashboard-wrap .dokan-new-product-area {display: none;}

/* -----------------------------------------------------------------------------
Woocommerce - body.woocommerce */

body.woocommerce {}

body.woocommerce #footer .cont_links_row {display: block;}

/* Call */
body.woocommerce #header.type_6 .top_part.simple .top_part_display {display: block;}

/* -----------------------------------------------------------------------------
Homepage Woocommerce - body.home.woocommerce */

body.home.woocommerce {}

/* Non visualizzare il titolo */
body.home.woocommerce .extra-title {display: none;}

/* Mantieni ingombro h1 */
body.home.woocommerce .extra-heading {min-height: 0px;}

/* -----------------------------------------------------------------------------
Search - body.search-no-results */

body.search ul.page-numbers {
    -webkit-filter:saturate(10%);
    filter:saturate(10%);}

body.search-no-results .template-search {text-align: center;}

body.search-no-results .template-search .not-found .col-sm-6 {
    float:none;
    margin: 0px auto 0px auto;}

/* Search Style */
.widget_search input[type="text"] {border-color: #3b5998;}

/* -----------------------------------------------------------------------------
Guida STS - body.sts_guide */

body.sts_guide {}

/* Links */
body.sts_guide .extra_dashboard.indice a {color: #333;}

body.sts_guide .extra_dashboard a {color: #2f487b;}

/* Container Pagina */
body.sts_guide .page_wrapper .container {
    padding-left:0px;
    padding-right:0px;
    width: 100%;}

/* Riga */
body.sts_guide .extra_dashboard.dashrow,
body.sts_guide .extra_dashboard.dr_grey {}

body.sts_guide .extra_dashboard .col-md-1, body.sts_guide .extra_dashboard .col-md-2,
body.sts_guide .extra_dashboard .col-md-3, body.sts_guide .extra_dashboard .col-md-4,
body.sts_guide .extra_dashboard .col-md-5, body.sts_guide .extra_dashboard .col-md-6,
body.sts_guide .extra_dashboard .col-md-7, body.sts_guide .extra_dashboard .col-md-8,
body.sts_guide .extra_dashboard .col-md-9, body.sts_guide .extra_dashboard .col-md-10,
body.sts_guide .extra_dashboard .col-md-11, body.sts_guide .extra_dashboard .col-md-12 {
    padding-left: 0px;
    padding-right: 15px;}

body.sts_guide .extra_dashboard.dashrow .panel-grid-cell {
    margin: 0px auto 0px auto;
    padding: 0px 15px 0px 15px;
    max-width: 1170px;}

body.sts_guide .extra_dashboard.dashrow .panel-grid-cell .so-panel {
    padding-bottom: 35px;
    border-bottom:1px solid #ddd;}

body.sts_guide .extra_dashboard.dashrow .panel-grid-cell .so-panel:last-child {
    padding-bottom: 0px;
    border-bottom:0px;}

body.sts_guide .extra_dashboard.indice .panel-grid-cell .so-panel {
    padding-bottom: 0px;
    border-bottom:0px;}

/* Totoli */
body.sts_guide .page_wrapper .section-main .panel-grid .extra_dashboard .widget-title {
    padding: 20px 0px 20px 0px;
    text-align: left;}

body.sts_guide .page_wrapper .section-main .panel-grid .textwidget h1, 
body.sts_guide .page_wrapper .section-main .panel-grid .textwidget h2, 
body.sts_guide .page_wrapper .section-main .panel-grid .textwidget h3, 
body.sts_guide .page_wrapper .section-main .panel-grid .textwidget h4, 
body.sts_guide .page_wrapper .section-main .panel-grid .textwidget h5, 
body.sts_guide .page_wrapper .section-main .panel-grid .textwidget h6 {padding: 15px 0px 15px 0px;}

/* Liste */
body.sts_guide .extra_dashboard ul {
    line-height: 25px;
    margin-left: 15px;
    margin: 15px 0px 25px 15px;}

body.sts_guide .extra_dashboard ul li {list-style-type:disc;}

body.sts_guide .extra_dashboard ul.decimal li {list-style-type:decimal;}

/* Immagini */
body.sts_guide .extra_dashboard img {
    margin: 10px 0px 25px 0px;
    border-radius: 5px;
    background-color: #f0f0f0;
    border:1px solid #ddd;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);}

/* -----------------------------------------------------------------------------
Only SocialWall | body.only_socialwall */

/* Hide > Header */
body.only_socialwall #header,
/* Hide > Footer */
body.only_socialwall #footer,
/* Hide > Panel Subtitle */
body.only_socialwall.cspm_dashboard .section_title .txt_shop,
/* Hide > Woocommerce MyAdmin Menu */
body.only_socialwall .woocommerce .woocommerce-MyAccount-navigation,
/* Hide > Woocommerce MyAdmin Text > After Save */
body.only_socialwall .woocommerce .woocommerce-MyAccount-content .shop_info_content {display: none;}

/* -----------------------------------------------------------------------------
Hide > Page Title */

body.sts_homepage         .page_wrapper .extra-heading .extra-title,
body.cspm_dashboard       .page_wrapper .extra-heading .extra-title,
body.stshop_about         .page_wrapper .extra-heading .extra-title,
body.stshop_contacts      .page_wrapper .extra-heading .extra-title,
body.woocommerce-wishlist .page_wrapper .extra-heading .extra-title {display: none;}

/* -----------------------------------------------------------------------------
Responsive Media Query */

/* 2560px / 2568 x 1440 */
@media (max-width: 2560px) {}

/* Full HD 1080p */
@media (max-width: 1920px) {}

/* HD Ready 1050p */
@media (max-width: 1680px) {}

/* Menu Principale Voci float right */
@media (max-width: 1380px) {}

/* HD Ready 840p */
@media (max-width: 1344px) {}

/* HD Ready 720p */
@media (max-width: 1280px) {
    
    /* body.fullscreen_layout */
    /* Contenuto > Allinea */
    body.fullscreen_layout .page_wrapper .container .row .section-main {bottom:126px; /* Footer */}
    
}

/* Woocommerce @Media */
@media (max-width: 1200px) {}

/* Limite Grafico Schermi Grandi */
@media (max-width: 1164px) {}

/* HD 1080px */
@media (max-width: 1080px) {}

/* Tablet 10p iPad Orizzontale (next 768px) */
@media (max-width: 1024px) {}

/* Tablet 10p iPad Orizzontale (next 768px) */
@media (max-width: 999px) {}

/* Bootstrap.min.css | Media Query | 970px */
@media (max-width: 970px) {}

/* Tablet 10p iPad Orizzontale | Tema menu Mobile */
@media (max-width: 992px) {
    
        /* Woocommerce Product | body.single-product */
        body.single-product .page_wrapper .products-container {padding-top: 0px;}
    
        /* Breadcrumbs ------------------------- */
        body.single-product .breadcrumbs {padding: 0px 5px 10px 5px;}
    
        /* Socialtheca-Shop Sell Dashboard ----- */
    
        /* Top Part */
        /* Nascondi + Pulsanti Disponibili - Height 0px; */
        body.sts_dashboard #header.type_6 .top_part .top_part_display,
        body.sts_dashboard #header.type_6 .top_part .top_part_display .container,
        body.sts_dashboard #header.type_6 .top_part .top_part_display .container .row,
        body.sts_dashboard #header.type_6 .top_part .top_part_display .container .row .clearfix,
        body.dokan-dashboard #header.type_6 .top_part .top_part_display,
        body.dokan-dashboard #header.type_6 .top_part .top_part_display .container,
        body.dokan-dashboard #header.type_6 .top_part .top_part_display .container .row,
        body.dokan-dashboard #header.type_6 .top_part .top_part_display .container .row .clearfix {height: auto;}
        
        /* .sts_dashboard */
        body.sts_dashboard #header.type_6 .top_part .top_part_display,
        /* .dokan-dashboard */
        body.dokan-dashboard #header.type_6 .top_part .top_part_display {
        position: relative;
        padding: 10px 15px 10px 15px;
        top:0px;
        left:0px;
        right:0px;
        width: auto;
        background-color: #f0f0f0;
        border-bottom:1px solid #eaeaea;}
    
        /* body.single-product + .dokan-dashboard */
        /* Space for breadcrubs */
        body.single-product.dokan-dashboard .dokan-dashboard-wrap {margin-top: 0px;}
    
        /* body.fullscreen_layout */
        /* Contenuto > Allinea */
        body.fullscreen_layout .page_wrapper .container .row .section-main {top:60px; /* Header */}
    
        body.woocommerce-checkout .select2-container, 
        body.woocommerce-checkout .select2-container--default, 
        body.woocommerce-checkout .select2-container--open {width: 280px !important;}
    
        /* Guida */
        body.sts_guide .extra_dashboard.indice {text-align: center;}
    
        body.sts_guide .extra_dashboard .col-md-1, body.sts_guide .extra_dashboard .col-md-2,
        body.sts_guide .extra_dashboard .col-md-3, body.sts_guide .extra_dashboard .col-md-4,
        body.sts_guide .extra_dashboard .col-md-5, body.sts_guide .extra_dashboard .col-md-6,
        body.sts_guide .extra_dashboard .col-md-7, body.sts_guide .extra_dashboard .col-md-8,
        body.sts_guide .extra_dashboard .col-md-9, body.sts_guide .extra_dashboard .col-md-10,
        body.sts_guide .extra_dashboard .col-md-11, body.sts_guide .extra_dashboard .col-md-12 {
            padding-left: 0px;
            padding-right: 0px;}
    
}

/* Custom */
@media (max-width: 885px) {

        /* body.fullscreen_layout */
        /* Contenuto > Allinea */
        body.fullscreen_layout .page_wrapper .container .row .section-main {bottom:146px; /* Footer */}
    
}

/* Tablet 10p iPad Verticale 768px | Facebook (810x800) iframe */
@media (max-width: 810px) {}

/* Menu Principale > Secondary Navigation */
@media (max-width: 800px) {
    
        /* body.sts_site ----------------------- */
        /* Menu Principale */
        body.sts_site #header.type_6 #main_navigation_wrap .cart_link_in_menu,
        /* body.error404 ----------------------- */
        /* Menu Principale */
        body.sts_site #header.type_6 #main_navigation_wrap .cart_link_in_menu {display: none;}
    
        /* My Account Woocommerce -------------- */
        body.woocommerce-account #header.type_6 .top_part .top_part_display {
        position: relative;
        padding: 10px 15px 10px 15px;
        top:0px;
        left:0px;
        right:0px;
        width: auto;
        background-color: #f0f0f0;
        border-bottom:1px solid #eaeaea;}
    
}

/* Bootstrap.min.css | Media Query | 768px */
@media (max-width: 768px) {}

/* Tablet -10 Pollici 765px (next 568px) */
@media (max-width: 765px) {
    
        /* body.fullscreen_layout */
        /* Contenuto > Allinea */
        body.fullscreen_layout .page_wrapper .container .row .section-main {top:50px; /* Header */}
    
}
    
/* We consider 680px to be mobile resolution. */
@media (max-width: 680px) {}
    
/* Smartphone iPhone 5 Orizzontale (next 480px) */
@media (max-width: 568px) {}

/* Smartphone iPhone 4 Orizzontale (next 359px) | Menu Principale Mobile */
@media (max-width: 480px) {
    
    /* body.fullscreen_layout */
    /* Contenuto > Allinea */
    body.fullscreen_layout .page_wrapper .container .row .section-main {bottom:0px; /* Footer */}
    
    body.fullscreen_layout #footer {display: none;}
    
}

/* Mobile */
@media (max-width:450px) {}

/* Smartphone iPhone 4/5 Verticale (next 0px) */
@media (max-width: 320px) {}

/* -----------------------------------------------------------------------------
Responsive - Media Queries Max Height */

@media (max-height:965px) {}

@media (max-height:720px) {}

@media (max-height:600px) {}

@media (max-height:480px) {}
